/* CSS Document */
.clearfix:before,
.clearfix:after, .container:after, .container:before {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.clearfix:after, .container:after, .container:before {
    clear: both;
}

*, *:before, *:after {
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
a {
	color: #1f88ca;
	text-decoration: none;
}
a:hover, a:active {
	color: ##ef3b41;
}
fieldset, img {
    border: none;
}
li {
    list-style-position: inside;
}
body {
    font-size: 14px;
    line-height: 1.4;
	font-family:  'Roboto', sans-serif;
	position:relative;
	color:#313131;
}
* {
    padding: 0;
    margin: 0;
}
p {
	line-height: 1.5em;
}
.sp {
	display: none;
}
.wrapper {
	overflow: hidden;
	min-width: 1150px;
}
.container img {
	max-width: 100%;
}
.container {
	position:relative;
	margin: 0 auto;
	width: 1150px;
}
/*-----------------------------------navigation----------------------------*/
.navigation {
	background: #1f88ca;
	margin: 0 0 40px;
}
.navigation.fixed{
	position:fixed;
	width:100%;
	top:0;
	z-index:9999;
}
.mainmenu {
	text-align: center;
}
.mainmenu li {
	display: inline-block;
	position: relative;
}
.mainmenu > ul >li > a {
	color: #fff;
	font-size: 15px;
	font-weight: bold;
    padding: 13px 20px;
	display: block;
	position: relative;
	z-index: 0;
    text-transform:uppercase
}
.mainmenu > ul >li > a:after {
	position: absolute;
	content: '';
	left: 50%;
	right: 50%;
	background: #ef3b41;
	z-index: -1;
	height: 100%;
	top: 0;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}
.mainmenu > ul >li:hover > a:after, .mainmenu > ul >li.active > a:after {
	left: 0;
	right: 0;
}
.mainmenu a:hover, .mainmenu .active a, .mainmenu li:hover a {
	color: #fff;
}
.mainmenu ul li.parent > ul {
    visibility: hidden;
    position: absolute;
    top: 50px;
    left: 0;
    transition: all 0.3s ease 0s;
    opacity: 0;
    z-index: 999;
    text-align: left;
	min-width: 300px;
    /*-webkit-border-bottom-right-radius: 20px;
    -moz-border-bottom-right-radius: 20px;
    border-bottom-right-radius: 20px;*/
    -webkit-box-shadow: 0px 0px 11px 0px rgba(177, 175, 175, 0.75);
-moz-box-shadow: 0px 0px 11px 0px rgba(177, 175, 175, 0.75);
box-shadow: 0px 0px 11px 0px rgba(177, 175, 175, 0.75);
    border-bottom: 4px solid #1f88ca;
}
.sub-childmenu{
     visibility: hidden;
    position:absolute;
    left: calc(100% + 10px);
    top: 0;
    transition: all 0.3s ease 0s;
    opacity: 0;
    z-index: 999;
    -webkit-box-shadow: 0px 0px 11px 0px rgba(177, 175, 175, 0.75);
    -moz-box-shadow: 0px 0px 11px 0px rgba(177, 175, 175, 0.75);
    box-shadow: 0px 0px 11px 0px rgba(177, 175, 175, 0.75);
    border-bottom: 4px solid #1f88ca;
}
li.parent-child:hover > ul {
    	visibility: visible;
        opacity: 1;
}
.mainmenu ul li.parent li {
    position:relative;
	border: none;
	width: 100%;
}
.mainmenu ul li.parent > ul:after {
    position: absolute;
    content: '';
    left: 40px;
    top: -6px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fff;
}
.mainmenu ul li.parent:hover > ul {
	visibility: visible;
	opacity: 1;
	top: 55px;
}
.mainmenu ul li.parent li a {
    position:relative;
    padding: 15px 30px;
    color: #000;
    background: #fff;
    display: block;
    white-space: nowrap;
}
.mainmenu ul li.parent li a:hover {
	background: #ef3b41;
	color: #fff;
}
.mainmenu ul li.parent li a:before{
      position: absolute;
    content: '';
    left: 14px;
    top: 20px;
    border-left: 6px solid #1f88ca;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
}
    .mainmenu ul li.parent li a:hover:before {
         border-left: 6px solid #fff;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    }

/*----------------------------Slideshow----------------------------------*/
.slideshow .bx-wrapper .bx-controls-direction a {
	display: none;
}
.slideshow {
	position: relative;
}
.slideshow .bx-wrapper .bx-pager, .slideshow .bx-wrapper .bx-controls-auto {
	display:block;
}
.slideshow .bx-wrapper .bx-pager, .slideshow .bx-wrapper .bx-controls-auto{
    position:absolute;
    bottom:20px;
}
.slideshow .bx-wrapper .bx-pager.bx-default-pager a{
    background:#fff;
    border:none;
    height:10px;
    width:10px;
}
.slideshow.bx-wrapper .bx-pager.bx-default-pager a:hover, 
.slideshow .bx-wrapper .bx-pager.bx-default-pager a.active{
    background: #1f88ca;
}
.slideshow .bx-wrapper .bx-caption {
	height: 100%;
	background: none;
}
.slideshow .bx-caption .container {    
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-direction: column;
    flex-direction: column;
    height: 100%;
    text-align: center;
	color: #fff;
}
.bx-wrapper .logo img {
    width: auto;
	display: inline-block;
}
.logo {
	margin: 0 0 30px;
}
.cp-lgr {
    font-size: 25px;
    font-weight: bold;
    margin: 0 0 10px;
}
.cp-sml {
    font-size: 19px;
    margin: 0 0 40px;
}
.cp-more a {
    display: inline-block;
    background: #1f88ca;
    color: #fff;
    font-size: 17px;
    padding: 7px 25px;
    border-radius: 5px;
    transition: all 0.3s ease 0s;
}
.cp-more a:hover {
	background: #ef3b41;
}
.box01{
    padding:55px 0;
}
.b01-list {
    display: -webkit-flex;
    display: flex;
	padding-top: 100px;
	margin-bottom: 80px;
}
.b01-item {
    width: calc(25% - 15px);
    margin-right: 20px;
    border: 1px solid #1f88ca;
    padding: 20px;
	position: relative;
	z-index: 0;
}
.b01-item:last-child {
	margin-right: 0;
}
.b01-img {
    line-height: 0;
    margin: 0 auto;
    width: 182px;
    border-radius: 50%;
    height: 182px;
    overflow: hidden;
    border: 15px solid #fff;
    margin-top: -131px;
	background: #fff;
}
.b01-img img, .b02-img img, .b03-img img {
	width: 100%;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}
.b01-img:hover img, .b02-img:hover img, .b03-img:hover img {
	opacity: 0.6;
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	transform: scale(1.2);
}
.b01-ttl {
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    margin: 0 0 15px;
}
.b01-menu li {
    list-style: none;
    font-size: 13px;
    margin-left: 14px;
	margin-bottom: 8px;
}
.b01-menu a {
    color: #595959;
}
.b01-menu a:hover {
	color: #000;
}
.b01-item:after {
    position: absolute;
    content: '';
    height: 100%;
    top: 0;
    left: 50%;
    right: 50%;
	z-index: -1;
    background: rgba(0,90,171,0.1);
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}
.b01-item:hover:after {
	left: 0;
	right: 0;
}
.box02 {
	background: #f8f8f8;
	padding: 55px 0;
}
.container h3 {
    text-align: center;
    font-size: 33px;
    text-transform: uppercase;
    font-weight: bold;
    color: #303030;
    margin: 0 0 40px;
}
.b02-list {
    display: -webkit-flex;
    display: flex;
}
.b02-item {
	width: calc(100%/3 - 10px);
	margin-right: 15px;
	background: #1f88ca;
	color: #fff;
	padding: 28px;
}
.b02-item:last-child {
	margin-right: 0;
}
.b02-img {
    border: 5px solid #fff;
    line-height: 0;
	overflow: hidden;
	background: #fff;
	margin: 0 0 20px;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.b02-img:hover {
	border-color: #ef3b41;
}
.b02-ttl {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 10px;
}
.box03 {
	padding: 50px 0;
}
.b03-list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.b03-item {
    width: calc(100%/4 - 15px);
    margin-right: 20px;
	margin-bottom: 30px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-direction: column;
    flex-direction: column;
	border: 1px solid #000;
}
.b03-item a {
	position: relative;
	overflow: hidden;
	display: block;
	padding: 10px;
}
.b03-item:nth-child(4n) {
	margin-right: 0;
}
.b03-ttl {
    position: absolute;
    left: -100%;
    text-align: center;
    top: 50%;
    font-size: 24px;
    transform: translate(-50%,-50%);
    border: 1px solid #fff;
    color: #fff;
    padding: 5px 10px;
	width: 80%;
	z-index: 1;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}
.b03-item:hover .b03-ttl {
	left: 50%;
}
.b03-item a:after {
    position: absolute;
    content: '';
    height: 100%;
    top: 0;
    left: 50%;
    right: 50%;
	z-index: 0;
	opacity: 0;
    background: #1f88cabd;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}
.b03-item a:hover:after {
	left: 0;
	right: 0;
	opacity: 1;
}
.b03-img {
	line-height: 0;
}
.box04 p {
    line-height: 0;
    margin: 0 0 20px;
}
.box04 .b04-bnr2 {
    width: calc(50% - 10px);
    margin-right: 20px;
    float: left;
}
.box04 .b04-bnr2:last-child {
	margin-right: 0;
}
.box04 img:hover {
	opacity: 0.6;
}
.box04 {
    margin: 20px 0 20px;
}
.box05 {
	background: #d5d5c8;
	padding: 75px 0;
    display:none;
}
.box05 a {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-direction: column;
    flex-direction: column;
	height: 110px;
	background: #fff;
	padding: 10px;
}
.box05 img {
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.box05 img:hover {
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.footer {
	background: url(../images/f_bg.jpg) no-repeat top center;
	background-size: cover;
	color: #fff;
	padding-top: 110px;
}
.footer .container h3 {
    color: #fff;
    font-size: 16px;
    text-align: left;
    margin: 0 0 10px;
}
.f-mod {
    width: 30%;
    float: left;
    padding-right: 5%;
    padding-left: 5%;
    position: relative;
	margin: 0 0 60px;
}
.f-mod:first-child {
	padding-left: 0;
	width: 40%;
}
.f-mod:last-child {
	padding-right: 0;
}
.f-mod:after {
	width: 1px;
	height: 200px;
	position: absolute;
	content: '';
	top: 40px;
	right: 0;
	background: #fff;
}
.f-mod:last-child:after {
	display: none;
}
.footer .container .f-mod:first-child h3 {
	font-size: 18px;
}
.f-mod p {
    font-size: 17px;
    margin: 0 0 10px;
}
.f-mod li {
	list-style:  none;
	margin: 0 0 5px;
	font-size: 17px;
	position: relative;
	padding: 0 0 0 13px;
}
.f-mod li:before {
	position: absolute;
	content: '-';
	left: 0;
	top: 0px;
}
.f-mod a {
	color: #fff;
	font-style: italic;
}
.f-list {
	margin: 0 0 15px;
}
.f-social img {
	margin-right: 15px;
}
.f-mod span {
	font-style: italic;
}
.copyright {
    background: #1f88ca;
    padding: 13px 0;
    text-align: center;
    font-style: italic;
	color:#000;
}

.copyright a {
	color: #000;
}
.t-header-3 h3{
    text-align: center;
    font-size: 33px;
    text-transform: uppercase;
    font-weight: bold;
    color: #303030;
    padding: 0 0 40px;
    border-bottom:2px solid #e5e5e5;
        margin: 0 28% 4%;
}
.About-img, .About-Text{
    width: 50%;
    float: left;
    text-align: justify;
}
.About-Text p{
        padding: 4px 0;
}
.about-icon{
    border-top: 2px solid #e5e5e5;
    padding: 10px 0;
    margin-top: 15px;
    font-size: 23px;
    text-align: right;
    /*background: url(../images/icon-about.png) no-repeat 320px center;*/
}
.about-icon a{font-weight:bold;}
.about-01{padding: 60px 0;text-align: center;}
.linebottom{
        width: 50%;
    background: #e5e5e5;
    height: 2px;
    margin: 0 auto;
}
.about-01-box{background: #f8f8f8;padding: 20px;}
.about-01-boxchild{border: 1px solid #e5e5e5;padding: 50px 140px;}
.about-01-boxchild .h4span{font-size:20px;color:#1f88ca;margin-bottom: 15px;}
 .news-item {
            width: 33%;
            float: left;
            padding: 0 15px;
            margin-right: 0;
            margin-bottom: 40px;
        }
.news-ttl{
    font-family: 'Roboto Condensed Regular';
        font-size: 25px;
    min-height: 70px;
    font-weight: bold;
}

.news-ttl a{color: #333333;}
.news-date{
    /*background: url(../images/icon-date.png) no-repeat left center;*/
    padding-left: 0px;
    color:rgba(208, 161, 11, 0.85);
    margin: 10px 0;
}
.news-txt {min-height: 63px;margin-bottom: 10px;}
.news-conti a{
    display: inline-block;
    padding: 10px 30px;
    background: #1f88ca;
    color: #fff;
}
.news-conti a:hover{
    background: #ef3b41;
}
.footer_news img, .page img{
    display:none;
}
.footer_news strong, .page strong{
        margin: 0 5px;
        font-size: 0;
    padding: 5px;
    background: #ef3b41;
    border-radius: 6px;
}
.footer_news a, .page a {
        margin: 0 5px;
          font-size: 0;
    padding: 5px;
    border-radius: 7px;
    background: #1f88ca;
}
.footer_news a:hover, .page a:hover{
           font-size: 0;
    padding: 5px;
    background: #0000ff;
    border-radius: 7px;
}
.sv-box {
        padding: 20px 0;
}
.sv-txt {
        text-align: center;
    margin: 0 105px;
}
.sv-box2{
    padding: 50px 0;
}
.sv-box2-list{
    overflow:hidden;
}
.sv-box2-items{    
    width: calc(100%/3 - 80px);
    float: left;
    margin: 0 40px 40px;
    border: 2px solid #1f88cab3;
    padding: 15px;
}
.sv-box2-img{
        cursor: pointer;
    overflow: hidden;
}
.sv-box2-img img{
        width: 100%;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}
.sv-box2-img:hover img{
        opacity: 0.6;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transform: scale(1.2);
}
.sv-box2-img:hover {
	border-color: #003471;
}
.sv-box2-ttl{
    font-size: 20px;
    color: #ecb913;
    text-align: center;
    margin: 10px;
    min-height:60px;
}
.sv-box2-txt{
    margin: 10px;
}
.sv-box2-RM{
        margin: 20px 0 0;
    text-align: center;
}
.sv-box2-RM a{
    display: inline-block;
    padding: 10px 30px;
    background: #1f88ca;
    color: #fff;
}
.hotline-fixed{
    position:fixed;
    right:0;
    bottom:9%;
}
.see-all{text-align:center;}
.see-all a{
    display: inline-block;
    padding: 8px 25px;
    background: #1f88ca;
    color: #fff;
    border-radius: 4px;
}
.see-all a:hover{background:#ef3b41;}
#totop {
    position: fixed;
    bottom: 60px;
    right: 50px;
    z-index: 1000;
    margin-bottom: 0;
    width: 60px;
}
/*----------------------------------------------------------------------*/
@media(max-width: 1200px){
.container {
	width: 960px;
}
.wrapper {
	min-width: 960px;
}
}
@media (max-width:768px) {
    .news-item{
        width:calc(100%/2 - 0px);
    }
.pc {
	display: none;
}
.sp {
	display: block;
}
.wrapper {
	min-width: 100%;
}
.container {
	padding: 0 15px;
	width: 100%;
}
.bx-wrapper img, .container img {
	height: auto;
}
.header.fixed {
}
.header.fixed .mainmenu {
    padding: 0;
}
.header.fixed .logo img {
	width: 130px;
}
.navsp {
    display: block;
    cursor: pointer;
    background: #1f88ca;
    width: 45px;
    padding: 5px 5px;
    height: 40px;
    float: right;
	margin-top: 15px;
}
span.icon-bar {
	background: #fff;
	width: 100%;
	height: 3px;
	display: block;
	margin: 5px 0;
}
.mainmenu ul li { 
	display: block;
	margin:0;
	float:none;
}
.mainmenu ul li:after {
	display: none;
	margin: 0;
}
.mainmenu > ul {
	z-index: 99999;
	text-align: left;
	background: #00b16a;
	width: 100%;
	top: 80px;
	left: 0;
	min-height: 36px;
	display: none;
	position: fixed;
}
.mainmenu ul li a {
	background: #1f88ca;
	color:#fff;
	padding: 12px 18px;
	border:none;
	border-bottom:1px solid #1f88ca;
	text-align:left;
	line-height: normal;
	display: block;
	border-radius: 0;
}
.mainmenu ul li:hover a {
	color:#fff;
	background: #003471;
}
.mainmenu ul li a:hover, .mainmenu ul li.active a, .mainmenu ul li:hover a {
	color:#fff;
	background: #fff;
}
.mainmenu {
	border: medium none;
	margin-top: 0;
	padding: 0;
	width: auto;
}
.mainmenu ul li.parent > ul, .mainmenu ul li.parent:hover > ul {
    visibility: visible;
    position: relative;
    top: 0;
    opacity: 1;
}
.mainmenu ul li.parent > ul a {
	background: #1f88ca;
	color:#fff;
}
.mainmenu ul li.parent > ul:after{
	display: none;
}
	.mainmenu ul li.parent li a {
		padding-left: 45px;
	}
	.mainmenu ul li.parent li a:before {
		position: absolute;
		content: '-';
		left: 20px;
		top: 10px;
	}
.b01-item {
    width: calc(50% - 10px);
	margin-top: 130px;
}
.b01-item:nth-child(2n) {
	margin-right: 0;
}
.b01-list {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	padding: 0;
	margin: 0 0 40px;
}
.navigation {
    margin: 0;
}
.container h3 {
    font-size: 24px;
    margin: 0 0 20px;
}
.box02 {
    padding: 40px 0;
}
.b03-item {
    width: calc(50% - 10px);
}
.b03-item:nth-child(2n) {
	margin-right: 0;
}
.box03 {
    padding: 40px 0 10px;
}
.box04 {
    margin: 10px 0 30px;
}
.box05 {
    padding: 40px 0;
}
.f-mod:first-child {
    width: 100%;
    padding: 0;
}
.f-mod:after {
	display: none;
}
.f-mod {
    width: 50%;
    padding: 0;
    margin: 0 0 30px;
}
.footer {
    padding-top: 40px;
}
.slideshow .logo {
	display: none;
}
.logo {
    width: 65px;
    float: left;
    margin: 0;
}
.header {
    background: #f1f1f1;
    padding: 5px 0;
    position: fixed;
    width: 100%;
    z-index: 999;
    top: 0;
}
.slideshow {
    margin-top: 80px;
}
}
@media (max-width:720px) {
	
}
@media (max-width:640px) {
.b02-list {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.b02-item {
    width: 100%;
    margin: 0 0 20px;
}
.cp-lgr {
    font-size: 18px;
}
.cp-sml {
	display: none;
}
}
@media (max-width:600px) {
	
}
@media (max-width:480px) {
 
    .b03-item:nth-child(2n) {
    margin-right: 0;
    margin-left: 20px;
}
    .sv-box2-items{
            width: calc(100%/1 - 80px);
                margin: 0 40px 40px;
    }
    .sv-txt{
        margin:0;
    }
    .t-header-3 h3{
                margin: 7% 3% 6%;
    }
    .about-01-boxchild{
        padding:0;
    }
    .about-icon {
    background: url(../images/icon-about.png) no-repeat 178px center;
}
    .About-img, .About-Text {
    width: 100%;
    float: none;
    text-align: justify;
}
    .news-item{
        width:100%;
        float:none;
    }
.box04 .b04-bnr2 {
    width: 100%;
    margin: 0 0 20px;
}
.b01-item {
    width: 100%;
    margin-right: 0;
}
.b03-item {
    width: calc(50% - 10px);
    margin-right: 0;
    float: left;
}
.f-mod {
    width: 100%;
}
}
@media (max-width:425px) {

}
@media (max-width:375px) {
    .b03-item:nth-child(2n) {
    margin-right: 0;
    margin-left: 0;
}
    .b03-item {
    width: 100%;
}
    .about-icon {
    background: url(../images/icon-about.png) no-repeat 75px center;
}

}
@media (max-width:360px) {

}




















